        function depsln(tmp,dna,a10,p10,rdmol,rmcol)
        real*8 depsln,tmp,dna,a10,p10,rdmol,rmcol,half
	parameter (half=0.5d0)
C       -----------------------------------------------
C          Calculate normalized derivative of EPSLN
C          using Landau-Teller formula
C       -----------------------------------------------
        depsln = half
	return
	end
